Digitale Infrastruktur - Task / Tache #4624

Archivierung von Alten Seiten
17 February 2013 23:07 - Apophis

Status: k_backlog Start date: 17 February 2013
Priority: Low Due date: 18 April 2013
Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

wget -m -k -p -E -e robots=o0ff http://example.com/

Ladt rekursiv eine Kopie (-m 1)) der Webseite herunter, wandelt alle Links in relative Pfade um (-k), Iadt auch alle evtl. von extern
eingebetteten Dinge mit herunter (-p), ignoriert die robots.txt Datei (-e robots=0ff) und hangt bei Dateien die nicht auf htm(l) enden
eine entsprechende Endung an (-E).

Sollte vor dem Serverumzug stattfinden

Related issues:

Related to Digitale Infrastruktur - Information / Varia #6036: piratenpartei.... Considered 22 December 2013
Related to Digitale Infrastruktur - Task / Tache #5957: E-Mail von admin@exam... Closed 09 November 2013
History

#1 - 17 February 2013 23:10 - admin
- Due date set to 18 April 2013

Automatically enforce due date for Low Priority after 60 days in the future

#2 - 17 February 2013 23:20 - admin

- Assignee set to Apophis

Assign unassigined ticket to project leader

#3 - 17 February 2013 23:24 - corvus

Wie sieht es bei Seiten welche mit get parametern arbeiten aus?

Beispiel: http://parrot.fm/?feed=podcast

Dies scheint nach der Archivierung mit wget nicht zu funktionieren, respektive der Webserver liefert die index datei aus.

#4 - 18 February 2013 00:21 - Apophis

ich werde Simon mal anfragen

#5 - 18 February 2013 00:23 - Apophis
- Status changed from New to Needs Work

#6 - 23 February 2013 18:44 - Apophis

- Assignee changed from Apophis to odi

Leiter ad interim

#7 - 23 February 2013 18:44 - Apophis

- Assignee changed from odi to oschad

Leiter ad interim

#8 - 10 March 2013 19:48 - oschad
http://example.com/
http://parrot.fm/?feed=podcast

- Status changed from Needs Work to k_backlog
- Assignee deleted (oschad)
